# Selectors

`@[Col_Name]` - To get the column name

`'SHEET_NAME'!$COL$ROW` - To get cell from given sheet name and specified row and col

## Functions

### `AVERAGE(number1, [number2], ...)`

number1 - A number or cell reference that refers to numeric values.

number2 - [optional] A number or cell reference that refers to numeric values.

https://exceljet.net/excel-functions/excel-average-function

### `COUNTIF(range, criteria)`

range - The range of cells to count.

criteria - The criteria that controls which cells should be counted.

https://exceljet.net/excel-functions/excel-countif-function

### `IF(condition, truthy_val, falsy_val)`

condition - A value or condition that can evaluate to `TRUE` or `FALSE`

truthy_val - The value to return when condition is `TRUE`

falsy_val - The value too return when condition is `FALSE`

https://exceljet.net/excel-functions/excel-if-function

### `IFERROR(value, value_if_error)`

value - The value, reference, or formula to check for an error.

value_if_error - The value to return if an error is found.

https://exceljet.net/excel-functions/excel-iferror-function

### `MATCH (lookup_value, lookup_array, [match_type])`

lookup_value - The value to match in lookup_array.

lookup_array - A range of cells or an array reference.

match_type - [optional] 1 = exact or next smallest (default), 0 = exact match, -1 = exact or next largest.

https://exceljet.net/excel-functions/excel-match-function

### `MIN (number1, [number2], ...)`

number1 - Number, reference to numeric value, or range that contains numeric values.

number2 - [optional] Number, reference to numeric value, or range that contains numeric values.

https://exceljet.net/excel-functions/excel-min-function

### `OFFSET(reference, rows, cols, [height], [width])`

references - The starting point, supplied as a cell reference or range

rows - The number of rows to offset below the starting reference.

cols - The number of columns to offset to the right of the starting reference.

height - [optional] The height in rows of the returned reference.

width - [optional] The width in columns of the returned reference.

https://exceljet.net/excel-functions/excel-offset-function
